<?php
$z[0]=Array("field","烘山芋,烘山芋介绍,长宁区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","烘山芋”也称烤白薯、烤地瓜，上海人特别喜欢吃。特别是进入冬季，上海街头随处都可见到外乡人的烤山芋出炉。由于烤食山芋的甜度增大，格外香甜，远远即可闻到烤山芋的焦香。近年上海街头也偶见新的吃法，即将山芋入油锅炸，外脆内软，撒上少许酱料，十分鲜香",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","烘山芋_长宁区特产烘山芋",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　烘山芋”也称烤白薯、烤地瓜，人特别喜欢吃。特别是进入冬季，上海街头随处都可见到外乡人的烤山芋出炉。由于烤食山芋的甜度增大，格外香甜，远远即可闻到烤山芋的焦香。近年上海街头也偶见新的吃法，即将山芋入油锅炸，外脆内软，撒上少许酱料，十分鲜香可口。",546,827);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140427/13b5VP2313F-4XI.gif",829,911);
$z[7][4]['name']="litpic";

?>